Announcement

Collapse
No announcement yet.

Can't connect SFTP in BC 3

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't connect SFTP in BC 3

    I used to be able to connect over SFTP using Beyond Compare 3, but today it hasn't been working (not sure when I last used it successfully - probably about three months ago?). The errors are "unsupported cipher" and "connection failed: connection lost (error code is 10058)." I downloaded the trial version of BC 4 to test, and I was able to get it to work using all of the same settings (as far as I can tell). Anyone have any ideas what the problem might be?

  • #2
    We've had a variety of enhancements and fixes for our SSL and SFTP support in BC4. It is likely your server has either been altered or upgraded, and BC4 is able to handle this newer configuration while BC3 is not.

    If you have access to the server, you can tweak the list of the encryption algorithms it uses, which could help BC3 connect. Otherwise, you'll likely need BC4 for it's enhanced support. You can check here for our upgrade details:
    http://www.scootersoftware.com/shop....=upgradepolicy
    Aaron P Scooter Software

    Comment

    Working...
    X